﻿/* Reset CSS (YUI Reset)*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
/* Reset END */

.clearfix:after{content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* mac hide \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide */

.clear{clear:both;height:0px;line-height: 0px;font-size: 0px;}
.floatLeft{float:left;width: auto;}
.floatRight{float:right;width: auto;}
.blockimg{display:block;}
a{text-decoration: none;}
.hidden{display: none;}
.exists{display: block;}

input:focus{
outline:none;}
html,body{height:100%;color:#4e4e4e;}
body{
background:#585249 url(../images/bodybg.png) repeat-x left top;
font-size:12px;
font-family:Arial;
color:#4e4e4e;}
#wrapper{
display:table;
margin:0 auto;
height:100%;
width:100%;
background: url(../images/mainbg.jpg) no-repeat right top;}
#container{
width:980px;
margin:0px auto;}
#header{
float:left;
width:980px;
height:90px;
position:relative;
}
#header h1#logo{
float:left;
width:297px;
height:61px;
margin:15px 0px 0px 16px;}
#header h1#logo a{
float:left;
width:207px;
height:61px;
background:transparent url(../images/logo.png) no-repeat left top;
outline:none;
text-indent:-9999px;}
.topnavright{
float:right;
width:auto;
margin:8px 0px 0px 0px;}
#srcform{
float:left;
width:auto;}
#srcform label{
float:left;
width:auto;
font-size:11px;
line-height:13px;
color:#ffffff;
margin:1px 10px 0px 0px;}
#srcform .srcbox{
float:left;
width:105px;
height:13px;
padding:0px 3px;
margin:1px 0px 0px;
background: transparent url(../images/srcbox_bg.png) no-repeat left top;}
#srcform .srcbtn{
float:left;
width:12px;
height:17px;
margin:0px 0px 0px 7px;}
#srcform .srcbox input{
float:left;
width:105px;
height:13px;
background:transparent;
border:0px;
font-size:10px;
font-family:Verdana;
color:#605b52;}
#lang-bar, #lang-bar-en{
float:left;
width:auto;
border-left:1px solid #ffffff;
margin:1px 0px 0px 10px;
padding:0px 0px 0px 10px;}
#lang-bar ul{
float:left;
width:auto;}
#lang-bar ul li{
float:left;
width:auto;}
#lang-bar ul li a{
background:url(/i/Assets/images/lang_en.png) no-repeat left top;
float:left;
width:25px;
height:15px;
line-height:13px;
color:#ffffff;
font-size:10px;
text-indent:-9999px;
outline:none;}
#lang-bar-en ul li a{
background:url(/i/Assets/images/lang_tr.png) no-repeat left top;
float:left;
width:25px;
height:15px;
text-indent:-9999px;
outline:none;}
#content{
float:left;
width:980px;
height:auto !important;
height:450px;
min-height:450px;
position:relative;
padding:0px 0px 26px 0px;
background:#d5d4d1 url(../images/content_inner.png) repeat-x left top;}
#home{
float:left;
width:980px;
height:auto !important;
height:450px;
min-height:450px;
position:relative;
padding:0px 0px 26px 0px;}
#menu, #home-menu{
float:left;
width:980px;}
#home-menu{
border-bottom:1px solid #afada9;}
#menu ul{
float:left;
width:980px;
background:#ffffff;
border-top:1px solid #f1f0ef;
position:relative;}
#home-menu ul{
float:left;
width:980px;
position:relative;}
#menu ul li, #home-menu ul li{
float:left;
width:auto;
height:32px;
line-height:32px;
padding:0 16px;}
#menu ul li.lie, #home-menu ul li li.lie{
padding:0px 0px 0px 16px;}
#menu ul li a{
float:left;
width:auto;
height:32px;
line-height:32px;
outline:none;
font-size:13px;
color:#605b52;}
em{
color:#615B52; 
font-size:18px;}
#home-menu ul li a{
float:left;
width:auto;
height:32px;
line-height:32px;
outline:none;
font-size:13px;
color:#fff;}
#menu ul li.active a, #home-menu ul li.active a, #menu ul li.activated a, #home-menu ul li.activated a{
background: url(../images/menu_hover_arrow.png) no-repeat center bottom;}
#menu ul li ul, #home-menu ul li ul{
display:none;
float:left;
width:980px;
position:absolute;
left:0px;
top:32px;
height:24px;
border-top:1px solid #fbfbfb;
border-bottom:1px solid #cfcfcd;
background:#d3d3d2;
border:0px;}
#menu ul li ul li, #home-menu ul li ul li{
float:left;
width:auto;
height:14px;
padding:5px 27px 5px 16px;
margin:0px;}
#menu ul li ul#zone_15, #home-menu ul li ul#zone_15, #menu ul li ul#zone_140, #home-menu ul li ul#zone_140{
padding:5px 0px;}
#menu ul li ul#zone_15 li, #home-menu ul li ul#zone_15 li, #menu ul li ul#zone_140 li, #home-menu ul li ul#zone_140 li{
background:none;}
#menu ul li ul#zone_15 li.lie, #home-menu ul li ul#zone_15 li.lie, #menu ul li ul#zone_140 li.lie, #home-menu ul li ul#zone_140 li.lie{
background:none;
border:none;}
#menu ul li ul li.lie, #home-menu ul li ul li.lie{
padding:5px 0px 5px 16px;
margin:0px;
background: none;}
#menu ul li ul li a, #home-menu ul li ul li a{
font-family:Helvetica;
font-size:11px;
color:#444039;
height:14px;
line-height:14px;}
#menu ul li ul li.active a, #home-menu ul li ul li.active a{background:url(../images/active_arrow.png) no-repeat left top !important; padding:0px 0px 0px 10px; display:block; height:15px;}
#menu ul li ul li.active a span, #home-menu ul li ul li.active span{background:url(../images/span_bg.png) no-repeat right top !important; width:auto; margin:0px 0px 0px 3px; display:inline-block; height:15px; padding:0px 10px 0px 5px;}
#menu ul li.active ul, #home-menu ul li.active ul{
display: block;}
#menu ul li.active ul li a, #home-menu ul li.active ul li a{
background: none;}
#menu ul li.activated ul, #home-menu ul li.activated ul{
display: block;}
#menu ul li.activated ul li a, #home-menu ul li.activated ul li a{
background: none;}

#menu ul li#article_13 ul, #home-menu ul li#article_13 ul, #menu ul li#article_592 ul, #home-menu ul li#article_592 ul{height:auto !important;z-index:99}
#menu ul li#article_13 ul li, #home-menu ul li#article_13 ul li, #home-menu ul li#article_592 ul li{width:131px}

#menu ul li#article_13 ul li, #home-menu ul li#article_13 ul li{width:156px}


#home-menu ul li#article_592 ul#zone_140 li#article_634, #home-menu ul li#article_592 ul#zone_140 li#article_639, #home-menu ul li#article_592 ul#zone_140 li#article_644, #home-menu ul li#article_592 ul#zone_140 li#article_649, #menu ul li#article_592 ul li#article_650{
width:132px;}

#home-menu ul li#article_592 ul#zone_140 li#article_635, #home-menu ul li#article_592 ul#zone_140 li#article_640, #home-menu ul li#article_592 ul#zone_140 li#article_645, #home-menu ul li#article_592 ul#zone_140 li#article_650{
width:131px;}

#home-menu ul li#article_592 ul#zone_140 li#article_636, #home-menu ul li#article_592 ul#zone_140 li#article_641, #home-menu ul li#article_592 ul#zone_140 li#article_647, #home-menu ul li#article_592 ul#zone_140 li#article_701{
width:131px;}

#home-menu ul li#article_592 ul#zone_140 li#article_637, #home-menu ul li#article_592 ul#zone_140 li#article_642, #home-menu ul li#article_592 ul#zone_140 li#article_646{
width:153x;}

#home-menu ul li#article_592 ul#zone_140 li#article_638, #home-menu ul li#article_592 ul#zone_140 li#article_643, #home-menu ul li#article_592 ul#zone_140 li#article_648{
width:220px;}


#menu ul li#article_592 ul li#article_634, #menu ul li#article_592 ul li#article_639, #menu ul li#article_592 ul li#article_644, #menu ul li#article_592 ul li#article_649{width:138px;}

#menu ul li#article_592 ul li#article_635, #menu ul li#article_592 ul li#article_640, #menu ul li#article_592 ul li#article_640, #menu ul li#article_592 ul li#article_645, #menu ul li#article_592 ul li#article_1730{width:157px; margin:0 0 0 -8px;}

#menu ul li#article_592 ul li#article_636, #menu ul li#article_592 ul li#article_641, #menu ul li#article_592 ul li#article_647, #menu ul li#article_592 ul li#article_701, #menu ul li#article_592 ul li#article_1731{
width:151px;}

#menu ul li#article_592 ul li#article_701{margin:0 0 0 -4px;}

#menu ul li#article_592 ul li#article_647{margin: 0 0 0 26px; width: 126px !important;}


#menu ul li#article_592 ul li#article_637, #menu ul li#article_592 ul li#article_642, #menu ul li#article_592 ul li#article_646{
width:125px;}

#menu ul li#article_592 ul li#article_638, #menu ul li#article_592 ul li#article_643, #menu ul li#article_592 ul li#article_648{
width:246px;}

#menu ul li ul#zone_140 li{
padding:5px 19px 5px 15px;}

/*Splash*/
#splash{background:#000;opacity:0.6;filter:alpha(opacity=60);position:absolute;top:0px;z-index:9999;width:100%;height:100%;}
#splash-boxes img{display:block;width:500px;height:400px;position:absolute;left:50%;top:50%;margin:-200px 0 0 -250px;}
#splash-boxes #splash-close{background: url(/i/Assets/images/close.png) no-repeat right top;display:block;width:14px;height:13px;position:absolute;top:50%;left:50%;margin:-215px 0 0 237px;text-indent:-9999px;outline:none;z-index:9999;cursor:pointer;}
#splash-boxes #detail{width:517px;height:20px;position:absolute;top:36%;left:50%;margin:0px 0px 0px -258px;text-align:right;color:#fff;font-size:15px;}
#splash-boxes #detail a{color:#fff;font-size:15px;text-decoration:underline;outline:none;}
#splash-boxes{position:absolute;left:0px;top:0px;z-index:9999;width:100%;height:100%;}
/*Splash*/

.subMenu{margin-left:-15px;margin-bottom:12px}
.subMenu ul:after{content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.subMenu ul {display:inline-block !important;}
/* mac hide \*/
* html .subMenu ul {height:1%;}
.subMenu ul {display:block;}
/* End hide */
.subMenu li{
float: left;
width: auto !important;
height: 14px;
padding: 5px 27px 5px 16px;
margin: 0px;
background: url(../images/submenu_sep.png) no-repeat right center;}
.subMenu li a{
font-family: Helvetica;
font-size: 11px;
color: #444039;
height: 14px;
line-height: 14px;
padding-left:15px}
.subMenu li.lie{
padding: 5px 0px 5px 16px;
margin: 0px;
background: none;}
.subMenu li.active a{background:url(../images/sub-mini-arrow.png) no-repeat 2px center !important}
.headimg{
width: 980px;}
#footer{
float:left;
width:980px;
border-top:1px solid #b3b1ad;
border-bottom:2px solid #b3b1ad;
height:23px;
position:absolute;
left:0px;
bottom: 0px;}
#home-footer{
float: left;
width: 980px;
height: 23px;
position: absolute;
left: 0px;
bottom: 0px;}
#footer ul, #home-footer ul{
float: left;
width: 980px;}
#home-footer ul{
width:800px;}
#footer ul li, #home-footer ul li{
float: left;
width: auto;
padding: 0px 11px;}
#home-footer ul li.one{
padding:0px}
#footer ul li a, #home-footer ul li a{
float: left;
width: auto;
font-size: 11px;
color: #5f5b53;
line-height: 23px;}
#home-footer ul li a{
color:#fff;}
.home-copyright{
float: right;
width: 150px;
font-size: 11px;
line-height: 14px;
padding: 5px 0px;
color: #bebcb9;
text-align: right;}
.copyright{
float: left;
width: 980px;
font-size: 11px;
line-height: 14px;
padding: 5px 0px;
color: #bebcb9;
text-align: right;}
#main{
width:900px;
padding:40px;}
.main-top{
width:900px;
height:230px;}
.leftcol{
float:left;
width:435px;
height:230px;}
.leftcol h2{
color:#726d65;
font-size:40px;}
.leftcol p{
font-size:12px;
margin:20px 0px 0px;}
.rightcol{
background:#fff;
float:right;
width:340px;
height:270px;
padding:10px;}
.rightcol h3, .main-bottom h3{
color:#726d65;
font-size:30px;
margin:30px 0px 0px;}
.rightcol img{
float:left;
display:block;
padding:10px 0px 0px;}
.week{
float:right;
width:155px;
height:190px;
margin:10px 0px 0px;
position:relative;}
.week h3{
color:#e20d0d;
font-size:14px;
font-weight:bold;
margin:0px;}
.week p#summary{
color:#4e4e4e;
font-size:12px;
font-weight:bold;
padding:10px 0px}
.week a{
background:url(../images/link_bg.png) no-repeat left 3px;
padding:0px 0px 0px 20px;
color:#656565;
position:absolute;
right:0;
bottom:0;}
.main-bottom{
width:900px;
height:440px;
margin:10px 0px 0px;}
.main-bottom h2{
color:#726d65;
font-size:30px;}
.trend{
background:#fff;
width:880px;
height:360px;
margin:10px 0px 0px;
padding:10px;}
.trend ul li{
float:left;
width:210px;
height:340px;
position:relative;
padding:0px 13px 0px 0px;}
.trend ul li img{
width:210px;
height:210px;}
.trend ul li.end{
padding:0px;}
.trend ul li h3{
font-size:12px;
font-weight:bold;
margin:10px 0px 0px 0px;}
.trend ul li p{
padding:5px 0px 0px;}
.trend ul li a{
background:url(../images/link_bg.png) no-repeat left 3px;
padding:0px 0px 0px 20px;
color:#656565;
position:absolute;
right:12px;
bottom:0;}
#homepagecontainer{
float:left;
width:100%;
height:438px;}
#homeflash, #homeflash-en{
width:100%;
height:480px;
outline:none;}
#inner{
width:980px;}

#inner h2, #main-head h2,#inner-head h2{
color:#726d65;
font-size:36px;
margin:30px 0px 0px;}
#main-head h2{
margin:0px;
padding:0px 0px 0px 37px;}
#inner-head{
float:left;
width:495px;}
#inner-head h2{
margin:0px;
padding:20px 0px 0px 37px;}
#foot-head h2{
margin:20px 0px 0px 0px;
padding:20px 0px 0px 37px;}
#inner div.summary p{
font-size:12px;
line-height:20px;}
#inner p{
margin:10px 0px 0px;}
#inner .areas{
width:900px;
padding:40px;}
#cnt-areas{
padding:0px 40px 0px 40px;
width:900px;
height:560px;
position:relative;}
#cnt-table{
float:left;
width:900px;
padding:0px 40px;}
.paper-special{
position:absolute;
bottom:25px;
right:0;}
.paper-link a, .paper-link a.active, .paper-link a:hover{
color:#131212;
text-decoration:underline;
outline:none;}
.container-list{
width:980px;
height:115px;
padding:25px 0px 0px 0px;
border-top:2px solid #deddd9;}
.restaurant-list{
background:url(../images/list_bg.png) no-repeat right top;
float:left;
width:165px;
height:95px;
padding:0px 0px 0px 30px;
color:#161513;}
.restaurant-list.lie{
background:none;}
.restaurant-list ul li#even{
color:#787575;
padding:0px 0px 15px 0px;
font-weight:bold;}
.residence-list{
margin:25px 0px 0px;}
.residence-list ul li{
background:url(../images/residence_list.png) no-repeat left top;
padding:3px 0 10px 20px;}
.bottom img#question{
float:right;}
.question-list{
margin:25px 0px 0px;}
.question-list ul li{
background:url(../images/question_list.png) no-repeat left 6px;
padding:0px 0px 8px 15px}
.question-list ul li.active{
background:url(../images/sss-list_arrow.png) no-repeat left 1px;
padding:0px 0px 8px 15px}
.question-list ul li a{color:#4E4E4E;outline:none;}
.answer a{text-decoration:underline;}
.answer{display:none;padding-left:10px;margin:10px 0}
.one-link{
float:left;
width:100px}
.link{
float:left;
width:100px;}
.link a{
color:#060505;
font-size:11px;}
div.paper{
margin:30px 0px 0px;
width:330px;
height:16px;}
div.press{
float:left;
width:202px;
padding:0px 10px;}
div.press-top{
background:url(../images/press-top.png) no-repeat left top;
width:208px;}
div.press-inner{
background:url(../images/press-inner.png) repeat-y left top;
float:left;
width:170px;
height:395px;
padding:15px 19px 0;
position:relative;}
div.press-bottom{
background:url(../images/press-bottom.png) no-repeat left top;
float:left;
width:208px;
height:10px;}
div.press a.detail-link, div.special a.detail-link, .life .life-inner a, div.press a.detail-link{
background:url(../images/detail_link.png) no-repeat left 1px;
padding:0px 0px 0px 17px;
color:#817d76;
font-size:11px;
position:absolute;
right:15px;
bottom:10px;}
.holder-inner a{
color:#282727;
font-size:13px;}
div.other a.detail-link{
background:url(../images/detail_link.png) no-repeat left 1px;
color:#817d76;
font-size:11px;
padding:0px 0px 0px 17px;}
div.press h3{
font-size:12px;
font-weight:bold;
padding:5px 0px 3px;
border-bottom:2px solid #dedede;}
div.press p{
font-size:11px;}
div#son{
margin:25px 0px 0px 0px;}
#inner .contact-left{
float:left;
width:405px;}
#inner .contact-right{
float:left;
width:450px;}
#inner .contact-right h3{
color:#726d65;
font-size:30px;}
#inner .contact-form{
float:left;
width:900px;
margin:25px 0px 0px;
position:relative;}
#contact-us .bize-ulasin{
float:left;
width:230px;}
#contact-us .bize-ulasin .cnt-left{
background:url(../images/cnt-left.png) no-repeat left top;
float:left;
width:2px;
height:26px;}
#contact-us .bize-ulasin .cnt-main{
background:#fff;
float:left;
width:226px;
height:26px;}
#contact-us .bize-ulasin .cnt-right{
background:url(../images/cnt-right.png) no-repeat left top;
float:left;
width:2px;
height:26px;}
#contact-us .bize-ulasin a{
background:url(../images/cnt-arrow.png) no-repeat right 10px;
color:#4e4e4e;
float:left;
width:205px;
height:20px;
padding:6px 0px 0px 10px;
outline:none;}
#contact-us .tbleft{
float:left;
width:280px;}
#contact-us .tbright{
float:left;
width:615px;}
#contact-us .hide-form{
float:left;
width:900px;
height:195px;
margin:20px 0px 0px;}
#contact-us .txtbox{
background: url(../images/txt_bg.png) no-repeat left top;
width:225px;
height:23px;
padding:3px;
margin:9px 0px;}
#contact-us .txtbox input{
background:transparent;
width:220px;
height:15px;
line-height:15px;
border:0px;
font-size:11px;}
#contact-us .txtarea{
background:url(../images/txtarea_bg.png) no-repeat left top;
width:617px;
height:151px;
margin:9px 0px 0px;}
#contact-us textarea{
background:transparent;
width:607px;
height:141px;
padding:5px;
line-height:15px;
border:0px;
overflow:auto;
border:none;}
#contact-us .submit-btn{
float:right;
width:91px;
height:23px;
margin:15px 0px 0px;}
#contact-us .submit-btn input{
background:transparent;
width:91px;
height:23px;}
#inner div.head, #congierge div.head{
font-size:12px;
font-weight:bold;
margin:25px 0px 0px;}
#congierge{
width:980px;
padding:10px 0px 0px 0px;}
#congierge .cng-left{
float:left;
width:137px;
height:1098px;}
#congierge .cng-main{
float:left;
width:564px;
margin:0px 55px;
display:inline;}
#congierge .cng-right, #congierge .cng-right-bottom{
float:right;
width:167px;
height:952px;
margin:90px 0px 0px 0px;}
#congierge .cng-right-bottom{
background:url(../images/danismanlik.png) no-repeat left top;
width:79px;
height:72px;
margin:70px 0px 0px 0px;
padding:0px 90px 0px 0px;}
#congierge div.head{
margin:0px;}
#congierge div.summary{
padding:0px 0px 15px 0px;}
.list{
float:left;
width:980px;}
.main{
width:660px;
padding:0px 0px 0px 145px;}
#inner .image-slide{
margin:16px 0px 0px 0px;}
#inner .image-slide img{display:none}
.chronology{
width:980px;
border-bottom:1px solid #a5a39f;}
.chronology ul{
float:left;
width:900px;
padding:0px 40px;}
.chronology ul li{
float:left;
width:auto;
margin:0px 65px 0px 0px;}
.chronology ul li.endright{
margin:0px 0px 0px 0px;}
.chronology ul li a{
float:left;
width: auto;
color:#39352e;
font-size:18px;
outline:none;
line-height:40px;
padding:0px 0px 12px;}
.chronology ul li a:hover, .chronology ul li a.active{
background:url(../images/active_bg.png) no-repeat center bottom;}
.dateCol .date{display:none}
.date{
width:830px;
height:70px;
padding:30px 75px;}
.date .year{
float:left;
width:110px;
height:50px;
color:#595348;
font-size:48px;}
.date .content{
float:left;
width:700px;
height:50px;
padding:0 0px 0px;
color:#595348;
font-size:14px;}
#slider, #photoslider{
float:left;
height:auto !important;
position:relative;
width:980px !important;
margin:0px;}
#photoslider{
width:735px !important;}
#slider .sldwrap, #photoslider .sldwrap{
width:837px;
height:565px;
margin:0px auto;
position:relative;}

#slider .sldwrap{height:550px}

#photoslider .sldwrap{
width:735px;}
#slider .sldwrap ul, #photoslider .sldwrap ul{
float:left;
height:400px;
width:1000000px;}
#photoslider .sldwrap ul{
height:500px;}
#slider .sldwrap ul li, #photoslider .sldwrap ul li{
float:left;
width:210px;
height:350px;}
.sldwrap ul li img{
padding:0px 0px 10px 0px;}
#slider .forward, #photoslider .forward{
background:transparent url(../images/next.png) no-repeat left top;
cursor:pointer;
float:left;
width:54px;
height:55px;
outline:0px none;
position:absolute;
right:10px;
text-indent:-9999px;
top:0;}
#photoslider .forward{
right:-65px;
top:250px;}
#slider .back, #photoslider .back{
background:transparent url(../images/prev.png) no-repeat left top;
cursor:pointer;
float:left;
width:54px;
height:55px;
outline:0px none;
position:absolute;
left:10px;
text-indent:-9999px;
top:0;}
#photoslider .back{
left:-65px;
top:250px;}
#thumbNav, #start-stop{
display:none;}
#slider .special{
background:url(../images/special-top.png) no-repeat left top;
width:209px;
position:relative;}
#slider .special-inner{
background:url(../images/special-inner.png) repeat-y left top;
float:left;
width:179px;
height:290px;
padding:10px 15px 0px;
position:relative;}
#slider .special-inner h4{
color:#615b52;
font-size:15px;
font-weight:bold;
height:30px;}
#slider .special-bottom{
background:url(../images/special-bottom.png) repeat-y left top;
float:left;
width:209px;
height:15px;}
#slider .special h3{
color:#615b52;
font-size:14px;
font-weight:bold;
width:125px;}
#slider .special p{
color:#615b52;
font-size:12px;}
#slider .special img{
display:block;
width:175px;
height:175px;
margin:10px 0px;}
div.special a.detail-link{
bottom:0;
right:19px;}
div.areas div.month{
float:right;
width:265px;
height:55px;
text-align:right;}
div.areas div.month .month-left{
background:url(../images/month-left.png) no-repeat left top;
float:left;
width:10px;
height:55px;}
div.areas div.month .month-main{
background:url(../images/month-main.png) repeat-x left top;
float:left;
width:230px;
height:45px;
padding:5px;}
div.areas div.month .month-right{
background:url(../images/month-right.png) repeat-x left top;
float:left;
width:10px;
height:55px;}
div.areas div.month .month-main h3{
color:#615b52;
font-family:Arial;
font-size:30px;}
.life{
float:left;
width:210px !important;}
.life .life-top{
width:209px;
height:55px;}
.life .life-top .clleft{
background:url(../images/month-left.png) no-repeat left top;
float:left;
height:55px;
width:10px;}
.life .life-top .clmain{
background:url(../images/month-main2.png) repeat-x left top;
float:left;
height:41px;
width:175px;
padding:7px;}
.life .life-top .clright{
background:url(../images/month-right.png) no-repeat left top;
float:left;
height:55px;
width:10px;}
.life .life-top .clmain h3{
color:#615b52;
font-size:22px;
font-weight:bold;
display:inline;}
.life .life-top .clmain span{
color:#615b52;
font-size:18px;
padding:0px 0px 0px 7px;}
.life .life-bottom{
background: url(../images/life-top.png) no-repeat left top;
width:209px;}
.life .life-inner{
background:url(../images/life-inner.png) repeat-y left top;
float:left;
width:179px;
height:300px;
padding:10px 15px;
position:relative;}
.life .life-cldbottom{
background:url(../images/life-bottom.png) no-repeat left top;
float:left;
width:209px;
height:10px;}
.life .life-inner h3{
color:#000;
font-family:Arial;
font-size:15px;
font-weight:bold;
height:50px;}
.life .life-inner p{
color:#615B52;
font-family:Arial;
font-size:13px;}
.life .life-inner a {
bottom:0;
right:17px;}
.life .life-inner img {
display:block;
height:175px;
margin:0 auto;
width:175px;
padding:7px 0px 0px 0px;}
#foot{
background:url(../images/foot.png) repeat-x left top;
float:left;
width:950px;
height:40px;
padding:15px;}
#foot ul li{
float:left;
border-right:1px solid #d0d0d1;
width:auto;
height:auto;}
#foot ul li.lie{
border:none;
float:right;}
#foot #clock{
float:left;
width:100px;
color:#7c7c7c;
font-family:Arial;
font-size:35px;}
#foot .weather{
float:left;
width:150px;
display:none;}
#foot .weather .wth-left{
float:left;
width:50px;}
#foot .weather .wth-right{
float:left;
width:80px;
color:#646464;
font-size:14px;
font-family:Arial;}
#foot .currency{
float:left;
width:160px;
margin:0px 20px;
display:none;}
#foot .currency .heading{
float:left;
width:135px;
text-align:right;
color:#646464;
font-size:12px;
font-family:Arial;}
#foot .ebulten{
background:url(../images/e-bulten.png) no-repeat left top;
float:left;
width:175px;
height:23px;}
#foot .ebulten input{
background:transparent;
width:161px;
height:18px;
line-height:18px;
padding:2px 0px 0px 5px;
border:0px;
font-size:12px;
font-family:Arial;
color:#A7A7A7;}
#foot #record{
float:left;}
#foot #record input{
width:53px;
height:21px;}
#foot .rcd-bulten{
float:left;
width:250px;
margin:0px 20px;}
#foot .rcd-bulten p{
padding:0px 0px 5px;
font-family:Arial;
font-size:12px;
color:#606060;}
#foot .share{
float:left;
width:120px;
margin:7px 20px;}
#foot ul.socialmedia{
float:left;
width:150px;
height:25px;}
#foot ul.socialmedia li{
float:left;
width:30px;
height:25px;
border:none;}
#foot ul.socialmedia li a{
background:url(../images/social-media3.png) no-repeat left top;
float:left;
width:30px;
height:24px;
text-indent:-9999px;
outline:none;}
#foot ul.socialmedia li.facebook a{
background-position:0px 0px;}
#foot ul.socialmedia li.twitter a{
background-position:-31px 0px;}
#foot ul.socialmedia li.delicious a{
background-position:-66px 0px;}
#foot ul.socialmedia li.vimeo a{
background-position:-98px 0px;}
#foot ul.socialmedia li.int a{
background-position:-155px 0px;}
#foot ul.socialmedia li.facebook a:hover, #foot ul.socialmedia li.facebook a.active{
background-position:0px -24px;}
#foot ul.socialmedia li.twitter a:hover, #foot ul.socialmedia li.twitter a.active{
background-position:-31px -24px;}
#foot ul.socialmedia li.delicious a:hover, #foot ul.socialmedia li.delicious a.active{
background-position:-66px -24px;}
#foot ul.socialmedia li.vimeo a:hover, #foot ul.socialmedia li.vimeo a.active{
background-position:-98px -24px;}
#foot ul.socialmedia li.int a:hover, #foot ul.socialmedia li.i a.active{
background-position:-155px -25px;}
#foot ul.socialmedia li.gplus a:hover {background-position: -95px -24px;}
#foot ul.socialmedia li.gplus a {background-position: -95px 0;}
#inner .award{
float:left;
width:980px;
height:705px;
margin:50px 0px 0px 0px;
position:relative;}
#inner .award .award-head{
width:370px;
margin:0px auto;}
#inner .award .award-left{
float:left;
width:246px;
height:481px;}
#inner .award .award-main{
position:absolute;
left:48%;
width:608px;
z-index:9999;
margin:0px 0px 0px -304px;}
#inner .award .award-right{
float:right;
width:193px;
height:295px;
margin:1152px 0px 0px 0px;}
#inner .award ul li{
list-style-type:disc;
font-family:Arial;
font-size:14px;
padding:0px 0px 0px 15px;}
#inner .award ul li span{
color:#000;}
#inner .award ul li p{
color:#544e44;
display:inline;a}
#inner .award .award-1{
padding:0px 0px 0px 130px;}
#inner .award .award-1 ul li{
padding:0px 0px 25px 0px}
#inner .award .award-2{
padding:0px 0px 30px 115px;}
#inner .award .award-3{
padding:0px 0px 30px 90px;}
#inner .award .award-4{
padding:0px 0px 30px 65px;}
#inner .award .award-5{
padding:0px 0px 30px 44px;}
#inner .award .award-6{
padding:0px 0px 30px 60px;}
#inner .award .award-7{
padding:0px 0px 30px 85px;}
#inner .award .award-8{
padding:0px 0px 30px 105px;}
#inner .award .award-9{
padding:0px 0px 30px 127px;}
#inner .award .award-10{
padding:0px 0px 30px 142px;}
#inner .award .award-11{
padding:0px 0px 30px 158px;}

#inner .award .award-12{
padding:0px 0px 15px 150px;}
#inner .award .award-13{
padding:0px 0px 11px 160px;}
#inner .award .award-14{
padding:0px 0px 19px 180px;}
#inner .award .award-15{
padding:0px 0px 15px 195px;}
#inner .award .award-16{
padding:0px 0px 0px 210px;}


#inner .award .award-17{
padding:0px 0px 15px 220px;}

#inner .award .award-18{
padding:0px 0px 15px 230px;}

#inner .award .award-19{
padding:0px 0px 15px 240px;}

#inner .award .award-20{
padding:0px 0px 15px 250px;}

#inner .award .award-21{
padding:0px 0px 15px 245px;}

#inner .award .award-22{
padding:0px 0px 15px 230px;}

#inner .award .award-23{
padding:0px 0px 15px 215px;}

#inner .award .award-24{
padding:0px 0px 15px 200px;}

#inner .award .award-25{
padding:0px 0px 15px 185px;}

#inner .award .award-26{
padding:0px 0px 15px 170px;}

#inner .award .award-27{
padding:0px 0px 15px 165px;}

#inner .award .award-28{
padding:0px 0px 15px 180px;}

#inner .award .award-29{
padding:0px 0px 15px 195px;}

#inner .award .award-30{
padding:0px 0px 0px 210px;
margin:32px 0px 8px 0px;}



#inner #about{
float:left;
width:980px;
margin:50px 0px 0px 0px;}
#inner #about .about-us-left{
float:left;
width:272px;
height:840px;
margin:0px 25px 0px 0px;}
#inner #about .about-us-right{
float:left;
width:650px;
height:840px;}
#inner #about .about-us-right .abt-summary p, #inner #about .about-us-right .abt-summarybt p, #inner #about .about-us-right .abt-summarybt span{
color:#7e7a72;
font-family:Arial;
font-size:24px;}
#inner #about .about-us-right .abt-summary p{
padding:20px 0px 0px 0px;}
#inner #about .about-us-right .abt-summarybt span{
color:#4e4e4e;
font-size:26px;}
#about .about-us-right .abt-summarybt p{
display:inline;}
#inner #about .about-us-right p, #cnt-areas p, .question-list ul li a{
font-family:Helvetica;
font-size:13px;
padding:0px 0px 25px 0px;
line-height:18px;}
#cnt-areas p{
padding:0px;}
#inner #pressroom{
width:930px;
padding:0px 25px 0px;
margin:50px 0px 0px 0px;
font-family:Arial;
font-weight:bold;}
#inner #pressroom .press-list{
margin:70px 0px 0px 0px;}
#inner #pressroom ul li{
width:910px;}
#inner #pressroom .room-left{
background:url(../images/press-room-left.png) no-repeat left top;
float:left;
width:7px;
height:37px;}
#inner #pressroom .room-inner{
background:url(../images/press-room-inner.png) repeat-x left top;
float:left;
width:886px;
height:25px;
padding:6px 5px;}
#inner #pressroom .room-right{
background:url(../images/press-room-right.png) no-repeat left top;
float:left;
width:7px;
height:37px;}
#inner #pressroom .room-inner .room-date{
float:left;
width:120px;}
#inner #pressroom .room-inner .room-paper{
float:left;
width:180px;}
#inner #pressroom .room-inner .room-sm{
float:left;
width:500px;
color:#817D76;}
#inner #pressroom .room-inner .room-link{
float:left;
width:85px;}
#inner #pressroom .room-inner .room-link a{
background:url(../images/detail_link.png) no-repeat left 1px;
padding:0px 0px 0px 17px;
color:#817d76;
font-size:10px;}
.pager{
float:right;
margin:10px 20px 34px 0px;}
.pager ul{
float:left;
width:100%;}
.pager ul li{
float:left;
width:auto !important;
margin:0 0 0 5px}
.pager ul li a{
float:left;
font-size:12px;
font-weight:bold;
height:18px;
line-height:18px;
outline:none;
text-align:center;
width:19px;
background:#e7e7e7;
color:#86847e;}
.pager ul li.disabled{display:none}
.pager ul li a:hover{background:#9C988F}
.pager ul li.active a{background:#fff;color:#86847e}
table.portfoy{width:100%; margin:16px 0}
table.portfoy tbody tr td{ font-size:12px;}
table.portfoy thead tr.peven td{background:#F7F7F7;}
table.portfoy tbody tr.pcenter{background:#E4E4E4;}
table.portfoy tbody tr.pcenter td{padding:10px 3px;}
table.portfoy tbody tr td.evenright{ border-right:1px solid #CECDCD;}
table.portfoy tbody tr td span{ font-weight:bold;}
table.portfoy th, table.portfoy td{padding:3px 0 3px 3px}
table.portfoy td a{color:#595757;text-decoration:underline;outline:none;}
.sitemap{
float: left;
width: 450px;
margin-bottom: 30px;}
.sitemap ul{
margin-top: 30px;
padding: 0px 0px 0px 35px;}
.sitemap ul li{
font-size: 13px;
margin: 5px 0px;
list-style-type: square;}
.sitemap ul li a{
color: #4E4E4E;}
.sitemap ul li ul{
padding: 0px 0px 0px 35px;
margin-top: 0px;}
.sitemap ul li ul li{}
.feedback{
float:left;
width:800px;
margin:20px 0px 0px 0px;}
.form-area{ 
float:left;
width:361px;
margin:5px 0px;}
.form-area-files{
float:right;
width:390px;
position:absolute;
right:150px;
bottom:124px;}
.form-area-files label{
float:left;}
.files{
float:right;}
.form-area .textbox{
background:transparent url("../images/txt_bg.png") no-repeat left top;
float:left;
width:225px;
height:17px;
padding:3px;}
.form-area .textbox input{
background:transparent;
width:231px;
height:15px;
line-height:15px;
border:0px;
font-size:11px;
color:#605B52;}
.form-area label{
float:left;
width:130px;
height:25px;
line-height:25px;
color:#605B52;}
.form-area .textarea{
background:transparent url(../images/form-area-bg.png) no-repeat left top;
float:left;
width:231px;
height:100px;}
.form-area .textarea textarea{
background:transparent;
float:left;
width:228px;
height:97px;
padding:3px;
border:0px;
color:#605B52;}
.form-area .department{
float:left;
width:230px;}
.form-area .department select{
float:left;
width:230px;
color:#605B52;}
.form-area .btn-gonder{
float:right;
width:91px;
height:23px;
position:absolute;
right:180px;
bottom:90px;}
#inner .photos{
background:url(../images/gallery_bg.png) repeat-x left top;
width:735px;
height:550px;
padding:50px;
margin:0px auto;}
#inner .photos ul li{
float:left;
width:175px;
height:520px;
padding:0px 10px 0px 0px;}
#inner .search-item{
background:#f7f7f7;
width:880px;
height:65px;
border-color:#E0E0E0;
border-style:solid;
border-width:1px 1px 17px 1px;
padding:5px;}
#inner .search-item h3 a, #inner .search-item h4 a{
color:#5a5858;}
#inner .search-item p a{
display:block;
line-height:23px;
color:#a8a5a5;
font-size:12px;
font-weight:bold;}
#inner .search-item p{
padding:5px 0px;
margin:0px;}
.srcscore{
float:right;
margin:0px 8px 0px 0px;}
#inner .search-item span#variant, #inner .srcresult span{
color:#5a5858;}
#inner .srcresult{
width:890px;
height:35px;
margin:40px 0px 30px 0px;
padding:10px 0px 0px 0px;
border-color:#E0E0E0;
border-style:solid;
border-width:1px 1px 17px 1px;}
#inner .srcresult a{background:#dad7d0;
display:block;
line-height:23px;
color:#646161;
font-size:12px;
font-weight:bold;
padding:0px 0px 0px 7px;}
#inner .srcresult p.srckeyword{
padding:2px 0px 0px 7px;
margin:0px;
color:#727272;
font-size:12px;
display:inline;}
#inner .srcresult span{
color:#5a5858;
font-weight:bold;}
#inner .left-cl{
float:left;
width:400px;
font-size:14px;
color:#5a5a5a;}
#inner .left-cl p{
padding:0px 0px 0px 37px;
margin:2px 0px 0px 0px;}
#inner .right-cl{
float:right;
width:150px;
margin:10px 0px 0px;}
#inner .cinema-list{
float:left;
width:900px;
padding:20px 0px 12px 0px;}
table.cinema{
width:100%;}
table.cinema tr.variant{
background:#fff;}
table.cinema tr.center{
background:#E4E4E4;}
table.cinema tr.center td{
padding:10px 0px;}
table.cinema thead tr td{
font-size:11px;
padding:4px 0px;
text-align:center;
color:#696969;}
table.cinema tbody tr td{
font-size:12px;
padding:6px !important;}
table.cinema tbody tr td.even{border-right:1px solid #cecdcd; text-align:center;}
table.cinema thead tr td#film{text-align:left; padding-left:6px;}
table.cinema thead tr.even-top td{background:#f7f7f7;}
table.cinema thead tr.even-bottom td{background:#e0e0e0;}
table.cinema tbody tr td.even-film{border-right:1px solid #cecdcd;}
div#thnx{
float:left;
width:320px;
margin:30px 0px;}
div#frmthnx, div#frmerr, div#frmalready{
float:left;
width:240px;
padding:5px 0px 0px 0px;}
.kroki{
width:330px;
height:16px;
margin:5px 0px;
padding:4px 9px;
background:#e6e6e6;}
.kroki span{
float:right;}
.city-link{
float:right;}
.city-link a{
background:url(../images/city_bg.png) no-repeat left top;
padding:0px 10px 0px 20px;
font-size:11px;
outline:none;
color:#4e4e4e;
width:13px;
height:14px;}
.city-link li.active a{
background:url(../images/city-active_bg.png) no-repeat left top;
padding:0px 10px 0px 20px;}
#cnt li{
float:left;}
.hide-map{
margin:10px 0px 0px;
background:#e6e6e6;
position:absolute;
left:40px;
width:664px;
height:274px;
padding:8px;
z-index:9999;}
.cl-left{
float:left;
width:400px;
margin:0px 10px 0px 0px;}
.cl-right{
float:left;
width:400px;}
.istanbul-map{
background:#fff;
float:left;
width:370px;
height:275px;
margin:0px 10px 0px 0px;}
.istanbul-information{
float:left;
width:280px;
height:275px;}
.close{
float:right;
width:13px;
height:13px;
position:absolute;
top:0;
right:0;}
.istanbul-information p{
background:#f7f7f7;
padding:0px 8px;}
#address{
margin:10px 0px;
padding:0px 8px;}
#address p{
background:none;
color:#585858;
font-size:12px;}
#zoneid{
display: none;}
#kroki, #kroki-en{
margin:140px 0px 0px 0px;}
table.cinema tbody tr td span{
font-size:11px;}
#center-head h2{
padding:0px;
margin:0px;}

#menu ul li.active ul#zone_16, #menu ul li.active ul#zone_19, #menu ul li.active ul#zone_18, #menu ul li.active ul#zone_115, #menu ul li.active ul#zone_135, #menu ul li.active ul#zone_119{
display:none;}


a.jScrollArrowUp {
background: url(../images/basic_arrow_up.gif) repeat-x 0 0;}
a.jScrollArrowUp:hover {
background-position: 0 -15px;}
a.jScrollArrowDown {
background: url(../images/basic_arrow_down.gif) repeat-x 0 0;}
a.jScrollArrowDown:hover {
background-position: 0 -15px;}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
background-position: 0 -30px;}
.orange-bar .jScrollPaneTrack {
background: #f60;	}
.orange-bar .jScrollPaneDrag {
background: #00f url(../images/drag_grab.gif) no-repeat 50% 50%;}
.orange-bar .scroll-pane {
background: #69f;}
			
.holder{
float: left;
margin: 10px 0px;}
.holder-inner{
float:left;
width:345px;
padding:0px 0px 0px 10px;}
.holder-inner p{
color:#8b8780;}
.scroll-pane {
width: 375px !important;
height: 200px;
overflow: auto;
background: #f4f3f3;
float:left;}
.wide{
width:400px;}
.super-wide {
width:700px;}
.tall{
height:400px;}
.pane1{
height:150px;}
#pane2{
height: 150px;}
#pane3{
height: 190px;}
#pane4{
height: 190px;}
.jScrollPaneContainer{
position: relative;
overflow: hidden;
z-index: 1;
width:380px !important;}

.jScrollPaneTrack{
position: absolute;
cursor: pointer;
right: 12px;
top: 0px;
height: 100%;
width:11px !important;
background: url(../images/pane_bg.png) no-repeat right top;}
.jScrollPaneDrag{
position: absolute;
background: url(../images/pane_drag.png) no-repeat left top;
cursor: pointer;
overflow: hidden;
height:20px !important}
.jScrollPaneDragTop{
display:none;
position: absolute;
top: 0;
left: 0;
overflow: hidden;
background: url(../images/top.png) no-repeat left top;}
.jScrollPaneDragBottom{
position: absolute;
bottom: 0;
left: 0;
overflow: hidden;}
a.jScrollArrowUp{
display: block;
position: absolute;
z-index: 1;
top: 0;
right: 0;
text-indent: -2000px;
overflow: hidden;
/*background-color: #666;*/
height: 9px;}
a.jScrollArrowUp:hover{
/*background-color: #f60;*/}
a.jScrollArrowDown{
display: block;
position: absolute;
z-index: 1;
bottom: 0;
right: 0;
text-indent: -2000px;
overflow: hidden;
/*background-color: #666;*/
height: 9px;}
a.jScrollArrowDown:hover{
/*background-color: #f60;*/}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover{
/*background-color: #f00;*/}
button {margin:0;padding:0;border:none;background-color:transparent;cursor:pointer;overflow:visible;outline:none;moz-outline:none;}
*:first-child+html button[type]{width:1;} /* IE7 */
button span{
background: transparent url(../images/btn_right.gif) no-repeat scroll right top;
display: block;
float: left;
padding: 0px 4px 0px 0px; /* sliding doors padding */
margin: 0px;}
button span span{
background: transparent url(elements/btn_left.gif) no-repeat;
color: #FFFFFF;
padding: 1px 4px 0px 8px;
font-weight: normal;
font-size: 10px;
line-height: 13px;
text-transform: lowercase;
display: block;
text-decoration: none;}
.jNiceInputWrapper{
background: transparent url(elements/input.gif) no-repeat left top;
float:left;}
.jNiceInputInner input{
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
color:#404040;	
line-height: 17px;
height: 17px;
*line-height: 15px;/* IE Hacks */
*height: 15px;/* IE Hacks */
vertical-align:middle;padding:0;margin:0;background:none;border:none;outline:none;}
.jNiceInputWrapper_hover{background-position: left bottom; }
.jNiceInputWrapper_hover .jNiceInputInner{background-position: right bottom; }
.jNiceChecked { background-position: center bottom;}
.jNiceWrapper select {border:none;margin:0;padding:0;}
.jNiceSelectWrapper{
height: 26px;
left:0px;top:0px;z-index:3;position:absolute;
width:90px !important;}
.jNiceWrapper iframe {position:absolute;z-index:1;width:100%;left:0px;top:0px;}
.jNiceSelectWrapper .jNiceSelectText {
width:52px !important;
height: 12px;
line-height: 15px;
padding: 5px 3px;
border: 1px solid #CCCCCC;
border-right: none;
background-color: #FFF;
overflow:hidden;float:none;position:absolute;z-index:100;}

.jNiceSelectWrapper .jNiceSelectOpen {
width: 32px;
height: 24px;
background: url(../images/select_right.png) no-repeat center center;
z-index:100;display:block;position:absolute;right:0px;}
.jNiceSelectWrapper ul{
top: 25px;
background-color: #FFF;
border: solid 1px #CCC;
height: 150px;
position:absolute;left:0px;list-style:none;display: none;margin:0;padding:0;overflow-y:auto;z-index:100;width: 95%;}

.jNiceSelectWrapper ul a{
color:#4E4E4E;
background-color: #FFF;
display:block;padding:5px;text-decoration:none;}

.jNiceSelectWrapper ul a:hover{background:#D3D3D2; }
.jNiceSelectWrapper ul a.selected{background: #EDEDED;}
.jNiceFocus{border: dotted 1px #666666;}
.jNiceHidden{opacity:0;z-index:-1;position:relative;}
.jNiceWrapper{position:relative;vertical-align:top;}
.jNiceWrapper input{outline:none;moz-outline:none;}
#wrap, #wrap-en{
float:left;
width:100px;
margin:0px auto;
padding:10px 0px 0px 0px;}
#wrap-en{
width:125px;}
.top-wrap{
float:right;
width:auto;
padding:20px 0px 0px 0px;}
.scrollable{
float:left;}
a.browse{
background: url(../images/next-prev.png) no-repeat;
display:block;
width:54px;
height:55px;
float:left;
cursor:pointer;
font-size:1px;}
a.right{ background-position: 0 -55px; clear:right; margin-right: 0px; position:absolute; right:10px;}
a.left{ margin-left: 0px; position:absolute; left:10px; } 
a.up, a.down{ 
background:url(../img/scrollable/arrow/vert_large.png) no-repeat; 
float: none;
margin: 10px 50px;}
a.up:hover{ background-position:-30px 0; }
a.up:active{ background-position:-60px 0; }
a.down{ background-position: 0 -30px; }
a.down:hover{ background-position:-30px -30px; }
a.down:active{ background-position:-60px -30px; } 
a.disabled{
visibility:hidden !important;} 	
.scrollable{
position:relative;
overflow:hidden;
width: 837px;
height:340px;
margin:0px 0px 0px -337px;
left:42%;}
.scrollable .items {
width:20000em;
position:absolute;
clear:both;}
.items div{
float:left;
width:843px;}
.scrollable img {
float:left;
margin:20px 5px 20px 21px;
background-color:#fff;
padding:2px;
border:1px solid #ccc;
width:100px;
height:75px;
-moz-border-radius:4px;
-webkit-border-radius:4px;}
.scrollable .active {
border:2px solid #000;
position:relative;
cursor:default;}

#mask{
position:absolute;
left:0;
top:0;
background-color:#000;
display:none;
z-index:101;}

.boxes .window {
position:absolute;
left:0;
top:0;
width:440px;
height:200px;
display:none;
z-index:9999;
padding:20px;}
.boxes .dialog{
width:375px; 
height:203px;
padding:10px;
background-color:#ffffff;}
.boxes .dialog2{
background:#fff;
width:395px; 
height:450px;
padding:27px 0 18px 15px;
position:absolute;
z-index:9999;
left:50%;
top:50%;
margin:-250px 0 0 -205px; 
}
.boxes .dialog2 input{
position:absolute;
top:10px;
right:10px;}
.boxes  .dialog2 h5{
color:#7f7b74;
font-size:18px;
font-family: Arial;
margin-bottom:20px;
width:380px;}
.detail-img{
float:left;
width:380px;
height:230px;}
.detail-share{
float:left;
width:100px;
height:20px;
bottom:12px;}
.detail-share ul#media{
float:left;
width:100px;
height:20px;}
.detail-share ul#media li{
float:left;
width:23px;
height:21px;
border:none;}
.detail-share ul#media li a{
background: url(../images/detail-icon.png) no-repeat left top;
float:left;
width:30px;
height:30px;
outline:none;
text-indent:-9999px;}
.detail-share ul#media li.twitter a{
background-position:0 0;}
.detail-share ul#media li.facebook a{
background-position:-24px 0;}
.sitemap{
width:440px;
margin-right:10px;}
.sitemap tr td{
border-left:1px solid #ededed;
border-right:1px solid #ededed;
padding:5px 0px 5px 9px;}
.sitemap tr td.map a, .sitemap tr td.top-map a, .sitemap tr td.sitemap-even a, .sitemap tr td.sitemap-variant a{
font-family:Arial;
color:#5a5858;}
.sitemap tr td.sitemap-even{
background:#f7f7f7;
border-top:1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;}
.sitemap tr td.head a{
font-weight:bold;}
.sitemap tr td.top-map{
border-top:1px solid #e0e0e0;}
.sitemap tr td.map{
background:#F7F7F7;
border-top:4px solid #e0e0e0;}
.edBut{background: #4E4E4E;width: 20px;height: 20px;line-height: 20px;text-align: center;}
.editButtonz {background: #ffffff !important;padding:3px 6px 4px;width:80px;height:60px;position:absolute;line-height:12px;cursor:pointer;color:#ffffff;font-size:9px;text-align:left;}
.editButtonz br {display:none;}
.editButtonz a:hover {background:#4E4E4E;color:#ffffff;}
.editButtonz a {font-family:tahoma;background:#D3D3D2 none repeat scroll 0 0;display:block;font-size:11px;margin:3px 0;padding:3px 5px;text-decoration:none !important;color:#000;}

.answer p{
font-size:14px;}

.question-list ul li a{
font-size:14px;}

#menu ul li#article_639, #menu ul li#article_640, #menu ul li#article_641, #menu ul li#article_642, #menu ul li#article_643, #menu ul li#article_644, #menu ul li#article_645, #menu ul li#article_646, #menu ul li#article_647, #menu ul li#article_648{
padding-top:15px;}
 
 

 
body#papermoon-page .paper-special{bottom:25px}
.krokiCol{height:370px}


#madebycat{
background: url(../images/madebycat.png) no-repeat left top;
position:fixed;
right:0;
bottom:50px;
width:20px;
height:75px;
z-index:9999;}

#madebycat .euromessage{
display:block;
height:6px;
width:20px;
outline:none;
text-indent:-9999px;}

#madebycat .madebycat{
display:block;
height:69px;
width:20px;
outline:none;
text-indent:-9999px;}

a.headerLink, a.headerLink-en{
display:block;
text-indent:-99999px;
position:absolute;
right:234px;
top:9px;
width:133px;
height:13px;
background:url(../images/yatirimci-iliskiler.png);
outline:none;}
a.headerLink-en{
background:url(../images/investor-relations.png);
right:237px;}

a#concierge{
background:url(/i/Assets/images/concierge-btn.png) no-repeat left top;
float:right;
display:block;
width:202px;
height:25px;
margin:10px 5px 0px 0px;
text-indent:-9999px;
outline:none;}
a#concierge:hover{
background:url(/i/Assets/images/concierge-btn-hover.png) no-repeat left top;}
a#concierge-en{
background:url(/i/Assets/images/contact-us-en.png) no-repeat left top;
float:right;
display:block;
width:101px;
height:25px;
margin:10px 5px 0px 0px;
text-indent:-9999px;
outline:none;}
a#concierge-en:hover{
background:url(/i/Assets/images/contact-us-en-hover.png) no-repeat left top;}


div#concierge-splash{
background:#fff;
position:absolute;
z-index:10000;
top:50%;
left:50%;
width:980px;
height:320px;
margin:-160px 0 0 -490px;}
.concierge-close{
background: url(/i/Assets/images/close.png) no-repeat right top;
display:block;
width:14px;
height:13px;
position:absolute;
top:29%;
left:50%;
margin:-150px 0px 0px 303px;
text-indent:-9999px;
outline:none;
z-index:9999;
cursor:pointer;}
#detail-info{
background: url(/i/Assets/images/detail-info.png) no-repeat right top;
display:block;
width:75px;
height:13px;
position:absolute;
top:55px;
left:50%;
margin:0px 0px 0px 278px;
text-indent:-9999px;
outline:none;
z-index:9999;
cursor:pointer;}
.concierge-close{
right:0;
top:-35px;}
/*
#splash{
background:#000;
opacity:0.6;
filter:alpha(opacity=60);
position:fixed !important;
left:0;
top:0;
z-index:9999;
width:100%;
height:100%;}
#splash-boxes img{
display:block;
width:517px;
height:768px;
position:absolute;
left:50%;
top:55px;
margin:0px 0px 0px -258px;}
#splash-boxes #splash-close{
background: url(/i/Assets/images/splash-close.png) no-repeat left top;
display:block;
width:30px;
height:30px;
position:absolute;
right:5px;
top:10px;
text-indent:-9999px;
outline:none;
z-index:9999;
cursor:pointer;}

*/
